package com.emr.entity.his;

public class HISBA3 {
    private Long fid;

    private String fprn;

    private Integer ftimes;

    private String fzdlx;

    private Byte ficdversion;

    private String ficdm;

    private String fjbname;

    private String fzljgbh;

    private String fzljg;

    private String frybqbh;

    private String frybq;

    public Long getFid() {
        return fid;
    }

    public void setFid(Long fid) {
        this.fid = fid;
    }

    public String getFprn() {
        return fprn;
    }

    public void setFprn(String fprn) {
        this.fprn = fprn == null ? null : fprn.trim();
    }

    public Integer getFtimes() {
        return ftimes;
    }

    public void setFtimes(Integer ftimes) {
        this.ftimes = ftimes;
    }

    public String getFzdlx() {
        return fzdlx;
    }

    public void setFzdlx(String fzdlx) {
        this.fzdlx = fzdlx == null ? null : fzdlx.trim();
    }

    public Byte getFicdversion() {
        return ficdversion;
    }

    public void setFicdversion(Byte ficdversion) {
        this.ficdversion = ficdversion;
    }

    public String getFicdm() {
        return ficdm;
    }

    public void setFicdm(String ficdm) {
        this.ficdm = ficdm == null ? null : ficdm.trim();
    }

    public String getFjbname() {
        return fjbname;
    }

    public void setFjbname(String fjbname) {
        this.fjbname = fjbname == null ? null : fjbname.trim();
    }

    public String getFzljgbh() {
        return fzljgbh;
    }

    public void setFzljgbh(String fzljgbh) {
        this.fzljgbh = fzljgbh == null ? null : fzljgbh.trim();
    }

    public String getFzljg() {
        return fzljg;
    }

    public void setFzljg(String fzljg) {
        this.fzljg = fzljg == null ? null : fzljg.trim();
    }

    public String getFrybqbh() {
        return frybqbh;
    }

    public void setFrybqbh(String frybqbh) {
        this.frybqbh = frybqbh == null ? null : frybqbh.trim();
    }

    public String getFrybq() {
        return frybq;
    }

    public void setFrybq(String frybq) {
        this.frybq = frybq == null ? null : frybq.trim();
    }
}